# OpenMole landing page redesign  
_The new and improved design of the OpenMole landing page._

> This repository is still under active development.

## Tools
Built using [11ty (eleventy)](https://www.11ty.io/) as a static site generator and [nunjucks](https://mozilla.github.io/nunjucks/) as a templating format.  
Trying my best to uphold [BEM CSS](https://css-tricks.com/bem-101/) methodology.

## Usage

Clone this repo using  
`git clone ssh://git@gitlab.openmole.org:20022/narduin/refonte-hp.git`

Install node modules. Working with node version **10.11** and later.  
`yarn install` _(or `npm install`)_

Run and live reload with browsersync  
`yarn watch` _(or `npm run watch`)_

Build in _dist_ folder with  
`yarn build` _(or `npm run build`)_